﻿input.text {
    padding-top:7px;
}
.isotope-item .back {
    display:none;
}
.isotope-item:hover .back {
    display:block
}
#Cover .canstar p {
    margin-left:80px;    
    top:0;
}
sub {
    top: 0;
}
.standard-page .header {
    background-size:100%;
    background:#00843f
}
